@charset "utf-8";
/* CSS Document */

/*===============================================
                    整體設定
=================================================*/

body {
	font-family: "Microsoft JhengHei UI", "Microsoft JhengHei UI Light", "微軟正黑體" !important;
}

#wrapper {
}

#content {
    overflow: visible;
}

.content-wrap {
	padding-top: 40px;
    padding-bottom: 60px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Microsoft JhengHei UI", "Microsoft JhengHei UI Light", "微軟正黑體";
}

a, a:hover {
    text-decoration: none;
    transition: all .3s;
}

@media (min-width: 1445px){

#wrapper .container {
    width: 1415px;
}

}

@media (max-width: 767px){

.container, #header.full-header .container, .container-fullwidth {
    width: 100% !important;
}

}

/*===============================================
                  無障礙TAB框設定
=================================================*/

a:focus {
    outline: 1px solid #ff0800 !important;
    outline-offset: 0px;
}

input:focus {
    outline: 2px solid #ff1f17 !important;
}

/*文字輸入框*/

.form-control:focus {
    outline: 2px solid #ff150d !important;
}

/*按鈕元件*/

.btn-default:focus {
    border: 2px solid #ff0900 !important;
}


/*圖片輪播區塊*/

#content .oc-item, #content .owl-item{
    padding: 1px;
}

#banner_img_menu .owl-item {
    padding: 2px;
}


#content .oc-item a, #content .owl-item a, #banner_img_menu .owl-item a{
    display: block;
}

#banner_img_menu .owl-item a:focus {
    outline: 3px solid #00e7ff !important;
}

/*回最上方按鈕*/

#gotoTop:focus {
    outline: 2px solid #ff1f17 !important;
}

/*===============================================
                    上方區塊
=================================================*/

/*上方主區塊*/

#header {
	height: auto;
	border-bottom: 0px solid #F5F5F5;
}

#header-wrap {
	height: auto;
}

@media (max-width: 991px){

#header {
	background-image: none;
}

#header-wrap {	
    border-top: 5px solid #a4d023;
	box-shadow: 0px 4px 8px rgba(128, 128, 128, 0.1);
}

}



/*===============================================
                 rwd按鈕樣式
=================================================*/

/*rwd按鈕*/

#primary-menu-trigger {
    z-index: 99;
}


/*===============================================
                 上方logo區塊
=================================================*/

/*上方logo區塊*/

#logo {
    position: absolute;
	padding: 15px 0;
	z-index: 10;
}

#logo h1 {
    margin: 0;
}

#logo img {
    max-width: 254px;
    max-height: 71px;
}

@media (max-width: 991px){

#logo {
    position: relative;
	padding: 11px 0 !important;
	height: auto;
}

}

@media (max-width: 530px){

#logo img {
    width: 250px;
    height: auto;
}

}


/*===============================================
                 上方功能區塊
=================================================*/

#primary-menu {
    width: 100%;
}

#header.sticky-header:not(.static-sticky) #primary-menu {
    margin-top: 0px;
}

#top_box, #top_box > li {
    width: 100%;
}

@media (max-width: 991px){

#primary-menu {
    margin-top: 0;
}

#primary-menu ul ul li {
    border-top: 0px solid #EEE;
}

}

/*===============================================
                 第一功能區塊區塊
=================================================*/

/*第一功能區塊-主區塊*/

#top_box_01 {
    width: 100%;
    display: table;
}

/*第一功能區塊-列表樣式*/

#primary-menu #top_box ul {
    width: auto;
    background-color: transparent;
    display: block ;
    position: relative;
    top: 0;
    left: initial;
    border: 0px solid #EEE;
    box-shadow: none;
}

#primary-menu #top_box ul li {
    float: left;
}

/*===============================================
                 上方快速選單
=================================================*/

/*上方快速選單-主區塊*/

#top_menu {
    display: flex;
    float: right;
    padding: 18px 0;
}

/*上方快速選單-連結文字樣式*/

#primary-menu #fast_menu > li > a {
    font-size: 1.1em;
    color: #000;
	background-color: transparent;
    padding: 0px 9px;
    font-family: "Microsoft JhengHei UI", "Microsoft JhengHei UI Light", "微軟正黑體";
	text-transform: initial;
}

/*上方快速選單-連結文字樣式(英文版文字)*/

#primary-menu #fast_menu > #list_11 a {
    color: #fff;
    background-color: #f06916;
}

@media (min-width: 991px){
	
/*上方快速選單-列表樣式*/	

#primary-menu #fast_menu > li + li:before {
	font-size: 1em;
    color: #333;
    content: "|";
    float: left;
}

/*上方快速選單-連結文字樣式*/

#primary-menu #fast_menu > li > a {
    display: inline-block;
}

}

@media (max-width: 991px){

#top_menu {
    width: 100%;
    display: table;
    float: none;
}	

#top_menu #fast_menu {
    margin: 0 !important;
    padding: 0;
}

#primary-menu #fast_menu li {
    width: 25%;
    padding: 0 5px;
    margin-bottom: 10px !important;
}

#primary-menu #fast_menu > li > a {
    font-size: 1.2em;
    color: #fff;
	font-weight: normal;
    text-align: center;
    background-color: #10c9a7;
    border: 1px solid #10b597 !important;
}

/*上方快速選單-連結文字樣式(英文版文字)*/

#primary-menu #fast_menu > #list_11 a {
    border: 1px solid #c05411 !important;
}

}

@media (max-width: 550px){

#primary-menu #fast_menu li {
    width: 33.3%;
}

}

/*===============================================
                 第二功能區塊區塊
=================================================*/

@media (min-width: 992px){

/*功能群組框*/

#search_group .clearfix {
    max-width: 500px;
    float: right;
}

}

@media (max-width: 991px){

#search_group {
    padding: 20px 0;
}

}


/*===============================================
                   語系切換區塊
=================================================*/

#google_translate_element .goog-te-gadget-simple {
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 1.4em;
    line-height: 1.5;
	font-family: "Microsoft JhengHei UI", "Microsoft JhengHei UI Light", "微軟正黑體" !important;
    display: block;
    border: 1px solid #cccccc;
    border-radius: 5px;
}

@media (max-width: 991px){

#google_translate_element {
    width: 100%;
    margin-bottom: 20px !important;
}

}

/*===============================================
                   上方搜尋區塊
=================================================*/

/*搜尋區塊-主區塊*/

#top_search {

}

#search_form {
    margin-bottom: 0;
}

#top_search .input-group {
    width: 100%;
    padding: 0;
    overflow: hidden;
    background-color: #fff;
    border: 1px solid #d5d5d5;
    border-radius: 5px;
}

/*搜尋區塊-文字框樣式*/


#top_search .form-control {
    width: 100%;
    color: #000;
    background-color: transparent;
    border-radius: 0;
    border: 0px solid #a5a5a5;
}

#top_search .form-control::-webkit-input-placeholder {
    color: #a5a5a5;
    font-weight: normal;
}

#top_search .form-control:-ms-input-placeholder {
    color: #a5a5a5;
    font-weight: normal;
}

#top_search .form-control::-moz-placeholder {
    color: #a5a5a5;
    font-weight: normal;
}

/*搜尋區塊-按鈕樣式*/

#top_search .btn-default {
    width: 34px;
    height: 34px;
    font-size: 0;
    border-radius: 0;
    background-color: transparent;
    background-image: url(../images/search_button.png);
    background-repeat: no-repeat;
    background-position: center center;
    border: 0px solid #000;
    float: right;
}

@media (max-width: 991px){
	
#top_search {
    width: 100%;
    margin-bottom: 0px !important;
}	

#top_search .navbar-form {
    width: 100%;
	margin: 0;
}

#top_search .form-group {
	float: left;
	margin: 0;
}

#top_search .form-control {
}

#top_search .form-control::-webkit-input-placeholder {
    color: #333;
    font-weight: normal;
}

#top_search .form-control:-ms-input-placeholder {
    color: #333;
    font-weight: normal;
}

#top_search .form-control::-moz-placeholder {
    color: #333;
    font-weight: normal;
}

#top_search .btn-default {
	border-radius: 0;
}

}


/*===============================================
                 banner選單
=================================================*/

/*banner選單-主區塊*/

#banner_menu {
    width: 100%;
}

/*banner選單-列表樣式*/

#primary-menu #banner_menu > li {
    width: 11.11%;
    margin: 0;
	display: table;
}

#primary-menu #banner_menu > li.rwd_list {
	display: none;
}

/*banner選單-連結文字樣式*/

#primary-menu #banner_menu > li > a {
    font-size: 1em;
    color: #000;
    text-align: center;
    font-weight: normal;
    font-family: "Microsoft JhengHei UI", "Microsoft JhengHei UI Light", "微軟正黑體";
    display: block;
    padding: 20px 15px;
    transition: all .3s;
}

#primary-menu #banner_menu > li#list_01 > a {

}

#primary-menu #banner_menu > li > a:hover {
	color: #fff;
	background-color: #97c22d;
}

/*banner子選單-主區塊*/

#banner_menu #submenu {
    border-top: 2px solid #f9bc0c;
	background-color: rgba(255, 255, 255, 0.95);
}

ul#banner_menu #submenu li a {
    font-size: 1em;
    font-family: "Microsoft JhengHei UI", "Microsoft JhengHei UI Light", "微軟正黑體";
}


@media (max-width: 1450px){

#primary-menu #banner_menu > li > a {
    font-size: 1.2em;
}

}

@media (max-width: 1200px){

#primary-menu #banner_menu > li > a {
    font-size: 1.05em;
}

}

@media (max-width: 1185px){
	
#primary-menu ul li > a span {
    display: initial;
    padding-left: 0px;
    background-image: none;
}
	
}

@media (max-width: 991px){
	
#primary-menu > #banner_menu {
    float: left !important;
	margin-bottom: 20px !important;
}	

#primary-menu #banner_menu > li {
    width: 100%;
    border-top: 1px solid #66951a;
}

#primary-menu #banner_menu > li > a {
    font-size: 1.4em;
    height: auto;
    color: #fff;
    background-color: #85c026;
    display: block;
}

#primary-menu #banner_menu > li > a br {
    display: none;
}

#banner_menu #submenu {
    padding: 0;
    background-color: rgb(109, 163, 22) !important;
    border-top: 1px solid #66951a;
}

#primary-menu ul #submenu li a {
    color: #fff;
    text-align: center;
    padding: 14px !important;
    border-bottom: 1px solid #496f0b !important;
}

}

@media (max-width: 700px){

#primary-menu #banner_menu > li.rwd_list {
	display: block;
}

}


/*===============================================
                上方區塊(下滑後樣式)
=================================================*/


#header.sticky-header:not(.static-sticky) #header-wrap {
    position: relative;
    background-color: rgba(255, 255, 255, 0.7);
}

body.top-search-open #primary-menu ul {
    opacity: 0;
}

#header.sticky-header:not(.static-sticky), #header.sticky-header:not(.static-sticky) #header-wrap, #header.sticky-header:not(.static-sticky):not(.sticky-style-2):not(.sticky-style-3) #logo img {
    height: auto;
}


/*下滑後的banner選單*/

#header.sticky-header:not(.static-sticky) #banner_menu {
    float: right;
	background-color: transparent;
}

#header.sticky-header:not(.static-sticky) #primary-menu #banner_menu > li > a {
    padding: 20px 15px;
}

#header.sticky-header:not(.static-sticky) #primary-menu ul li > a span {
    padding-left: 0px;
    background-image: none;
}


/*===============================================
                 內頁banner區塊
=================================================*/

#page_banner {
    position: relative;
}

/*內頁banner區塊-輪播區塊*/

#page_banner .swiper_wrapper {
    max-height: 300px;
}

#page_banner .slider-parallax-inner {
    max-height: 300px !important;
    position: relative;
    transform: translateY(0px) !important;
}


/*===============================================
                 內頁上方圖片選單
=================================================*/

/*內頁上方圖片選單-主區塊*/

#banner_img_menu {
    width: 100%;
    position: absolute;
    bottom: 0;
	overflow: hidden;
}

#banner_img_menu .title_box {
    text-align: center;
    padding: 15px 0;
}

/*內頁上方圖片選單-連結文字樣式*/

#banner_img_menu .title_box {
    font-size: 1.3em;
    color: #fff;
	text-shadow: rgb(3, 3, 3) 1px 3px 8px;
}



@media (min-width: 1230px){

/*內頁上方圖片選單-內容區塊*/

#banner_img_menu .container {
    width: 1200px;
}

}

@media (min-width: 991px){

/*內頁上方圖片選單-前後按鈕樣式*/


#banner_img_menu .owl-carousel .owl-nav [class*=owl-] {
	width: 25px;
	height: 46px;
	font-size: 0;
	top: 45%;
	border: 0px solid rgba(0,0,0,0.2);
    background: none !important;
    background-repeat: no-repeat !important;
	background-position: center center;
	border-radius: 0;
	opacity: 1;
}

#banner_img_menu .owl-carousel .owl-nav .owl-prev {
	background-image: url(../images/banner_img_menu_left_button.png) !important;
}

#banner_img_menu .owl-carousel:hover .owl-nav .owl-prev {
    left: -25px;
}

#banner_img_menu .owl-carousel .owl-nav .owl-next {
	background-image: url(../images/banner_img_menu_right_button.png) !important;
}

#banner_img_menu .owl-carousel:hover .owl-nav .owl-next {
    right: -30px;
}

}


@media (max-width: 1200px){
	
#banner_img_menu .title_box {
    padding: 10px 0;
}
	
}

@media (max-width: 991px){

#banner_img_menu {
    position: relative;
    padding: 15px 0;
    padding-top: 25px;
}

#banner_img_menu .title_box {
    color: #646464;
    text-shadow: none;
}

#banner_img_menu .owl-carousel .owl-nav [class*=owl-] {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.7);
}


}


/*===============================================
                 內頁主框架
=================================================*/

#content.page_content {
    background-color: #fdfffe;
    padding-bottom: 0px !important;
    background-image: url(../images/page_content_bg.jpg);
    background-repeat: no-repeat;
    background-position: center top;
}

.page_content .content-wrap {
    padding-top: 0;
}

/*===============================================
                 內頁中央區塊
=================================================*/

#box_center_content {
    padding: 0px;
}


/*===============================================
                 網頁路徑區塊
=================================================*/

/*網頁路徑區塊-主區塊*/

#path {
    padding: 15px 0;
    border-bottom: 1px solid #42c7d1;
    margin-bottom: 20px;
}


/*網頁路徑區塊-列表樣式*/

#path ul {
    text-align: left;
    list-style-type: none;
    margin: 0;
}

#path li {
    font-size: 1.1em;
    color: #05581a;
	font-weight: bold;
	display: inline-block;
}

#path ul > li + li:before {
    content: "\003E";
	padding: 0 5px;
}

/*網頁路徑區塊-連結文字樣式*/

#path .home {
    background-image: url(../images/path_icon.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 32px;
}

#path li a {
    color: #05581a;
    padding: 2px 0px;
}

#path li.active a {

}

/*===============================================
                 內頁主標題區塊
=================================================*/

/*內頁主標題-主區塊*/

#is_title {
	position: relative;
	text-align: center;
	background-image: url(../images/is_title_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 85px;	
	margin-bottom: 30px;
}

/*內頁主標題-標題文字樣式*/

#is_title h2 {
    font-size: 2.2em;
    color: #04531b;
    background-image: url(../images/is_title_h3_bg.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    padding-bottom: 25px;
}

/*===============================================
                 內頁輔助選單區塊
=================================================*/

#page_sub_menu {
    margin-bottom: 50px;
}

/*內頁輔助選單區塊-列表樣式*/

#page_sub_menu ul {
    width: 100%;
    text-align: center;
    margin: auto;
    padding: 0;
    list-style-type: none;
}

#page_sub_menu li {
    width: 19.5%;
    display: inline-block;
    padding: 0 10px;
    margin-bottom: 15px;
}

/*內頁輔助選單區塊-連結文字樣式*/

#page_sub_menu li a {
    font-size: 1.8em;
    color: #0fafad;
    text-align: center;
    background-color: #fff;
    border: 1px solid #21a6a4;
    padding: 7px;
    border-radius: 14px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#page_sub_menu li a:hover, #page_sub_menu li a.action {
	color: #fff;
    background-color: #21a6a4;
}

@media (max-width: 991px){

#page_sub_menu {
    margin-bottom: 25px;
}

#page_sub_menu ul {
    width: 100%;
}

#page_sub_menu li {
    width: 33%;
    padding: 0 3px;
    margin-bottom: 6px;
}

#page_sub_menu li a {
    width: 100%;
}

}

@media (max-width: 650px){


#page_sub_menu li {
    width: 100%;
}

}

/*===============================================
                 內頁上稿內容區塊
=================================================*/

#is_content {
    min-height: 300px;
    font-size: 1.2em;
    margin-bottom: 75px;
}


/*===============================================
                 友善列印按鈕區塊
=================================================*/

/*友善列印按鈕區塊-主區塊*/

#return_button {
    text-align: right;
    margin-top: 30px;
}

/*功能按鈕區塊-列表樣式*/

#return_button ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

#return_button li {
    display: inline-block;
}

/*友善列印按鈕區塊-連結文字樣式*/

#return_button a {
    min-width: 95px;
    font-size: 1.1em;
    color: #000;
    text-align: center;
    display: block;
    padding: 4px 17px;
    padding-top: 10px;
    border-radius: 6px;
    margin: 0 2px;
    background-image: url(../images/return_button_bg_01.jpg);
    background-repeat: repeat;
    background-position: left top;
}

#return_button #home {
     background-image: url(../images/return_button_bg_02.jpg);
}

#return_button #top {
     background-image: url(../images/return_button_bg_03.jpg);
}

#return_button #back {
     background-image: url(../images/return_button_bg_04.jpg);
}

@media (max-width: 500px){

#return_button li {
    width: 100%;
}

#return_button a {
    margin-bottom: 9px;
}

}


/*===============================================
                 內頁新聞列表
=================================================*/

/*內頁新聞列表-列表樣式*/

#news_list ul {
    list-style-type: none;
}

#news_list li {
    font-size: 1.1em;
    line-height: 2.5;
    border-bottom: 1px solid #dcdfdf;
}

/*內頁新聞列表-連結文字樣式*/

#news_list li a {
    color: #646464;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background-image: url(../images/page_news_icon.png);
    background-repeat: no-repeat;
    background-position: 40px center;
    padding-left: 100px;
}

#news_list li a:hover {
    color: #21a6a4;
	background-position: 55px center;
}

/*內頁新聞列表-日期文字樣式*/

#news_list span {
    color: #ff7b29;
    float: right;
}


/*內頁新聞列表-按鈕列區塊*/

#page_button {
    text-align: center;
    margin-bottom: 30px;
}

/*內頁新聞列表-列表資訊區塊*/

#news_information {
    
}

/*內頁新聞列表-列表樣式*/

.pagination {
    margin: 0;
    margin-bottom: 10px;
}

/*內頁新聞列表-按鈕樣式*/

.pagination li a {
    color: #0fafad;
    background-color: transparent;
    border: 0px solid #21a6a4 !important;
}

.pagination li.active a {
    background-color: #21a6a4 !important;
}

@media (max-width: 767px){

#news_list li {
    line-height: 1.5;
    padding: 10px 0;
}

#news_list li a {
    background-image: none;
    padding: 0;
}

#news_list span {
    float: none;
    display: block;
}

}

/*===============================================
                 產品詳細資料頁
=================================================*/

/*產品詳細資料頁-商品名稱樣式*/

.single-product .product-title {
    margin: 0;
}

.single-product .product-title h3 {
    font-size: 3em;
}

/*產品詳細資料頁-網路價格樣式*/

#product_detail_selling_price_row {
    color: #f60000;
}

/*產品詳細資料頁-按鈕樣式*/

.single-product .button {
    font-size: 1.9em;
}

/*產品詳細資料頁-頁籤按鈕樣式*/

.single-product .tab-nav li a {
    font-size: 2em !important;
}

/*===============================================
                 產品列表頁面
=================================================*/

#product_page #list_box {
    margin-bottom: 50px;
}

/*產品列表頁面-圖片樣式*/

#product_page .entry-image img {
    border: 1px solid #dadada;
    border-top: 5px solid #94d93e;
    margin-top: 0;
}

/*產品列表頁面-文字區塊*/

#product_page .entry-content {
    text-align: center;
}

#product_page .entry-content .title h3 {
    font-size: 2em;
    color: #646464;
    text-align: center;
    margin-bottom: 15px;
}

/*產品列表頁面-售價資訊*/

#product_page .text {
    font-size: 1.9em;
    color: #ff0000;
}

#product_page .text p {
    margin-bottom: 15px;
}

/*產品列表頁面-按鈕區塊*/

#product_page .button_box {
    text-align: center;
}

/*產品列表頁面-按鈕樣式*/

#product_page .button_box a {
    font-size: 1.9em;
    text-align: center;
    margin: 0;
}

/*===============================================
                購物車清單頁面
=================================================*/

/*步驟紀錄-當前頁面連結*/

#box_center_menu li.active a {
    background-color: #ff8d00 !important;
    border-color: #ff8d00 !important;
}

/*購物車清單-表格樣式*/

#cart_list_page .cart th {
    font-size: 1.7em;
    color: #fff;
    text-align: center;
    background-color: #32a48b;
    border: 1px solid #178972;
}

#cart_list_page .cart td {
    text-align: center;
    border: 1px solid #dddddd;
}

/*按鈕列表區塊-勾選區塊*/

#cart_list_page .checkbox {
    display: inline-block;
}

/*按鈕列表區塊-主區塊*/

#shop_button_list {
    text-align: right;
    margin-bottom: 15px;
}

/*文字說明區塊-小標題樣式*/

#shopping_cart_notes .title {
    font-size: 2em;
    color: #217971;
    font-weight: bold;
}


#shopping_cart_notes ul {
    padding-left: 25px;
}

/*===============================================
                 訂房月曆頁面
=================================================*/

/*訂房月曆頁面-年月標題區塊*/

#calendar_box .events-calendar-header {
    height: auto;
    background-color: #1f9ca8;
    border-radius: 5px;
}

#calendar_box .events-calendar-header h3 {
    width: 100%;
    padding: 10px;
    text-align: center;
}

#calendar_box .events-calendar-header h3 span {
    color: #fff;
}

/*訂房月曆頁面-功能按鈕區塊*/

#calendar_box .events-calendar-header nav {
    top: 10px;
    right: 10px;
}

/*行事曆樣式-星期主區塊*/

#calendar_box .fc-calendar .fc-head {
    height: auto;
}

/*行事曆樣式-日期主區塊*/

#calendar_box .fc-calendar .fc-body {
    height: auto;
}

#calendar_box .fc-today {
    background-color: #ffcf47;
}

/*行事曆樣式-假日區塊*/

#calendar_box .cell_bg_holiday {
    background-color: #F5D6E4;
}

#calendar_box .cell_bg_holiday .fc-date {
    color: #990000;
}

/*行事曆樣式-連結區塊*/

#calendar_box .fc-calendar .fc-row > div > div a:hover {
    color: #333;
    background: #99bbff !important;
}

@media (min-width: 992px){

/*行事曆樣式-列表區塊樣式*/

#calendar_box .fc-calendar .fc-row {
    table-layout: fixed;
    display: flex;
    height: auto;
}

#calendar_box .fc-calendar .fc-row > div {
    width: 14.28%;
    height: auto !important;
    min-height: 140px;
    display: table-cell;
    float: left;
    border-bottom: 1px solid #ddd;
}



}

@media (max-width: 991px){

#calendar_box .events-calendar-header nav {
    display: table;
    padding-top: 7px;
    top: 0;
    right: 0;
    margin: auto;
}

#calendar_box .fc-calendar .fc-row div {
    display: block;
}

}


@media (max-width: 767px) {

#calendar_box label {
    width: 100%;
    font-size: 1.6em;
    text-align: center;
    margin: 0;
    padding: 5px 15px;
    font-family: "Microsoft JhengHei UI", "Microsoft JhengHei UI Light", "微軟正黑體" !important;
}

}


/*===============================================
                 下方區塊
=================================================*/

/*下方主區塊*/

#footer {
    margin-top: 0 !important;
	background-color: #fae5cd;
	border-top: 0px solid rgba(0,0,0,0.2);
	background-image: url(../images/footer_bg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#footer #copyrights {
	padding: 40px 0;
    background-color: transparent;
}

#footer_text a[href^="tel:"] { 
    color: #fff;
}

/*下方輔助選單區塊-主區塊*/

#footer_sub_menu {
    margin-bottom: 15px;
}

/*下方輔助選單區塊-列表樣式*/

#footer_sub_menu ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

#footer_sub_menu li {
    font-size: 1.15em;
    line-height: 1em;
    display: inline-block;
}

#footer_sub_menu ul > li + li:before {
    padding: 0 5px;
    color: #ffff00;
    content: "|";
}

/*下方輔助選單區塊-連結文字樣式*/

#footer_sub_menu a {
    color: #ffff00;
}


/*下方區塊-上稿內容區塊*/

#footer_text {
    font-size: 1.15em;
    color: #fff;
    margin: 0;
}

/*下方區塊-上稿內容區塊*/

#footer_text .content {

}

@media (max-width: 1200px){

#footer {
    background-color: #364f33;
}

}

@media (max-width: 991px){

#footer_sub_menu {
    text-align: center;
}

#footer_text {
    text-align: center;
}

}

/*===============================================
                 下方瀏覽人數區塊
=================================================*/

#visitors_box {
    font-size: 1.15em;
    color: #fff;
    margin-bottom: 30px;
}

/*下方瀏覽人數區塊-人數字體樣式*/

#visitors_box span {
    color: #fde963;
}

@media (max-width: 991px){

#visitors_box {
    text-align: center;
}


}

/*===============================================
                 底層選單區塊
=================================================*/

/*底層選單區塊-列表樣式*/

#footer_bottom_menu ul {
    margin: 0;
}

#footer_bottom_menu li {
    font-size: 1.15em;
    line-height: 1em;
    display: inline-block;
}

#footer_bottom_menu ul > li + li:before {
    padding: 0 5px;
    color: #fff;
    content: "|";
}

/*底層選單區塊-連結文字樣式*/

#footer_bottom_menu a {
    color: #fff;
}

/*===============================================
                 下方胖頁尾區塊
=================================================*/

/*下方胖頁尾區塊-按鈕區塊*/

#footer_sitemap .togglet {
    padding: 0;
    text-align: center;
    background-color: #fff;
}

/*下方胖頁尾區塊-按鈕樣式*/

#footer_sitemap .togglet #footer_btn {
    width: 191px;
    height: 63px;
    font-size: 1.2em;
    color: #f19b3b;
    text-align: center;
    padding-top: 30px;
    display: inline-block;
    background-color: transparent;
    background-image: url(../images/footer_sitemap_button_bg.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    border: 0px solid #aaaaaa;
}

#footer_sitemap .togglet #footer_btn:focus {
    border: 2px solid #ff0900 !important;
}

/*下方胖頁尾區塊-內容區塊*/

#footer_sitemap .togglec {
    padding: 40px 0;
    padding-bottom: 60px;
}

/*下方胖頁尾區塊-表格樣式*/

#footer_sitemap #pc_sitemap {
    table-layout: fixed;
}

#pc_sitemap td {
    width: 11.11%;
	padding: 0 5px;
}

/*下方胖頁尾區塊-小標題樣式*/

#pc_sitemap .title {
    font-size: 1.7em;
    color: #1aa19a;
    line-height: 1em;
    font-weight: bold;
    margin-bottom: 20px;
}

/*下方胖頁尾區塊-列表樣式*/

#pc_sitemap ul {
    list-style-type: none;
}

#footer_sitemap #pc_sitemap ul li {
    color: #414141;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/*下方胖頁尾區塊-連結文字樣式*/

#pc_sitemap li a {
    font-size: 1.2em;
    color: #414141;
}

@media (max-width: 1200px){

#footer_sitemap {
    display: none;
}

}r: #414141;
}

@media (max-width: 1200px){

#footer_sitemap {
    display: none;
}

}

/*===============================================
                   讀取頁面設定
=================================================*/

@media (min-width: 992px){

body:not(.no-transition) #wrapper, .animsition-overlay {
	animation-duration: 0s!important;
    opacity: 1 !important;
}

.css3-spinner {
    display: none;
}

#wrapper.fadeIn{
    -webkit-animation-name: wrapper_fadeIn;
    animation-name: wrapper_fadeIn;
}

}

@-webkit-keyframes wrapper_fadeIn {
	0% {
		opacity: 1;
	}

	100% {
		opacity: 1;
	}
}

@keyframes wrapper_fadeIn {
	0% {
		opacity: 1;
	}

	100% {
		opacity: 1;
	}
}

#wrapper.fadeOut{
    -webkit-animation-name: wrapper_fadeOut;
    animation-name: wrapper_fadeOut;
}

@-webkit-keyframes wrapper_fadeOut {
	0% {
		opacity: 1;
	}

	100% {
		opacity: 1;
	}
}

@keyframes wrapper_fadeOut {
	0% {
		opacity: 1;
	}

	100% {
		opacity: 1;
	}
}